package com.cm.central.control.pojo.bos;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: ClientOffLineNoticeBO
 * @Description: 客户端离线
 * @Author: WangGeng
 * @Date: 2020/7/31 8:37 下午
 * @Version: 1.0
 **/
public class ClientOffLineNoticeBO {

    private String emailId;
    private long sendTime;

    public String getEmailId() {
        return emailId == null ? "" : emailId.trim();
    }

    public void setEmailId(String emailId) {
        this.emailId = emailId;
    }

    public long getSendTime() {
        return sendTime;
    }

    public void setSendTime(long sendTime) {
        this.sendTime = sendTime;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append("\"emailId\":")
                .append("\"").append(emailId).append("\"");
        sb.append(",\"sendTime\":")
                .append(sendTime);
        sb.append('}');
        return sb.toString();
    }
}
